/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Verificați-vă identitatea — în siguranță";
"idenfy_privacy_policy_description_v2" = "Protejarea contului dvs. și prevenirea fraudei prin verificare sigură.";
"idenfy_privacy_policy_agree_button_title_v2" = "DE ACORD & CONTINUAȚI ÎN SIGURANȚĂ";
"idenfy_privacy_policy_text_part_1" = "Făcând clic mai jos, sunteți de acord cu furnizorul de servicii „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Politica de confidențialitate";
"idenfy_privacy_policy_text_part_3" = "și recunoașteți că datele dvs. biometrice vor fi prelucrate pentru această verificare.";
"idenfy_privacy_policy_data_protection_title" = "Protecția datelor";
"idenfy_privacy_policy_secure_encryption_title" = "Criptare sigură & criptată";
"idenfy_privacy_policy_limited_access_title" = "Acces limitat";
"idenfy_privacy_policy_never_sold_title" = "Niciodată vândut sau partajat";
"idenfy_privacy_policy_used_for_verification_title" = "Utilizat doar pentru verificare";
"idenfy_privacy_policy_process_title" = "Proces";
"idenfy_privacy_policy_identity_photo_step_title" = "Fotografia documentului dvs. de identitate";
"idenfy_privacy_policy_selfie_step_title" = "Scanare rapidă selfie";
"idenfy_privacy_policy_automated_verification_step_title" = "Verificare automatizată";
"idenfy_privacy_policy_compliance_title" = "Conform standardelor globale";
"idenfy_privacy_policy_compliance_description" = "Platforma noastră menține certificări de securitate riguroase, inclusiv %ISO 27001%, %SOC 2%, %GDPR% și %CCPA%, pentru a garanta că datele dvs. sunt protejate prin protocoale de confidențialitate de clasă mondială.";
"idenfy_privacy_policy_partner_text_part_1" = "În plus, recunoașteți";
"idenfy_privacy_policy_partner_text_part_2" = "Politici & Acorduri.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "CONTINUA";
"idenfy_questionnaire_email_error_message_v2" = "Te rog introdu un email valid!";
"idenfy_questionnaire_url_error_message_v2" = "Vă rugăm să introduceți o adresă de site validă!";
"idenfy_questionnaire_tel_error_message_v2" = "Va rugam sa introduceti un numar de telefon valid!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Vă rugăm să vă selectați furnizorul";
"idenfy_provider_selection_common_information_description_v2" = "Vă rugăm să selectați furnizorul de utilități de pe factura din lista de mai jos";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Căutați un furnizor…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Conectați-vă contul";
"idenfy_provider_login_view_common_information_description_v2" = "Introduceți informațiile de conectare pentru contul dvs. de utilitate online";
"idenfy_provider_login_view_username_hint_title_v2" = "Nume de utilizator";
"idenfy_provider_login_view_password_hint_title_v2" = "Parola";
"idenfy_provider_login_view_continue_button_title_v2" = "CONTINUA";
"idenfy_provider_login_view_login_retry_title_v2" = "Acreditări nevalide";
"idenfy_provider_login_view_login_retry_description_v2" = "Introduceți acreditări valide și încercați din nou!";
"idenfy_provider_login_view_login_failed_title_v2" = "Autentificare esuata";
"idenfy_provider_login_view_login_failed_description_v2" = "Nu am putut să vă autentificăm…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Verificarea contului";
"idenfy_mfa_method_selection_view_description_v2" = "Vă rugăm să selectați metoda de autentificare dorită din opțiunile de mai jos";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Metoda de autentificare";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Parolă de unică folosință";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Întrebare și răspuns de securitate";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "CONTINUA";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Autentificați-vă";
"idenfy_mfa_captcha_method_description_v2" = "Vă rugăm să introduceți codul captcha pe care îl vedeți în imaginea de mai jos";
"idenfy_mfa_captcha_method_code_hint_v2" = "Cod captcha";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "CONTINUA";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Autentificați-vă";
"idenfy_mfa_code_method_description_v2" = "Vă rugăm să introduceți codul pe care l-ați primit pe telefon sau pe e-mail";
"idenfy_mfa_code_method_code_hint_v2" = "Cod de autentificare";
"idenfy_mfa_question_method_title_v2" = "Vă rugăm să răspundeți la întrebarea de mai jos";
"idenfy_mfa_question_method_answer_hint_v2" = "Răspunsul dvs";
"idenfy_mfa_notification_method_title_v2" = "Vă rugăm să verificați accesul prin aplicația furnizorului dvs";
"idenfy_mfa_notification_method_description_v2" = "Când ați terminat, apăsați butonul de continuare";
"idenfy_mfa_pass_code_method_title_v2" = "Autentificați-vă";
"idenfy_mfa_pass_code_method_description_v2" = "Vă rugăm să introduceți parola pe care ați configurat-o cu furnizorul dvs. de utilități";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Codul de acces";
"idenfy_mfa_general_view_continue_button_title_v2" = "CONTINUA";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Începere verificare identitate";
"idenfy_start_identification_predefined_view_information_description_v2" = "Ţara de emitere a documentului";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "SĂ ÎNCEPEM";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Alege țara de emitere";
"idenfy_country_selection_view_information_description_v2" = "Te rugăm să alegi țara în care a fost emis documentul tău";
"idenfy_country_selection_view_searchbar_hint_v2" = "Cauta țara documentului…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Selectează metoda de verificare";
"idenfy_country_and_document_selection_view_information_description" = "Alege cea mai rapidă modalitate de a verifica identitatea";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Pentru a asigura cele mai bune rezultate ale verificării, vă rugăm să confirmați manual detaliile documentului dvs.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Țară";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Metodă de verificare";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "sau utilizați un document fizic";
"idenfy_country_and_document_selection_view_continue_button_title" = "CONTINUĂ";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Selectați o limbă";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "CONTINUA";
"idenfy_documents_selection_view_continue_button_title_v2" = "CONTINUA";
"idenfy_documents_selection_view_information_title_v2" = "Selectați un document";
"idenfy_documents_selection_view_information_description_v2" = "Cu ce tip de document vrei să te identifici?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Paşaport";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Carte de identitate";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Alte situaţii";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Permis de conducere";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Permis de rezidenţă";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Viza";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Carte de trecere a frontierei";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Permis de ședere pentru azil";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Pașaport național";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Permis de conducere provizoriu";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Carte de alegător";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Carte de identitate veche";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Carte de călătorie";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Carte foto";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Carte militară (veteran)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Dovada de vârstă";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "ID diplomatic";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "Cardul PAN";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Cardul Aadhaar";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Cartela cu adresa";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Card de securitate sociala";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Permis de muncă";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "CONTINUA";

"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "CONTINUAȚI DUPĂ IN **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Asigurați-vă că vă aflați într-un mediu luminos";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Faceți clic pe «Sunt Gata» când vi se solicită și urmați instrucțiunile";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Va trebui să vă apropiați sau să vă îndepărtați de cameră pentru a finaliza această verificare";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Vă rugăm să urmați instrucțiunile de mai jos:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Asigurați-vă că imaginea documentului selectat este:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Așezați documentul pentru a se potrivi în toate unghiurile în cadru:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Vizibilă clar";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Bine luminată și nu acoperită de umbră";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Datele din document nu sunt acoperite de reflexia luminii";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Nu este blocată de un deget și se incadreaza in rama albă";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Un document original și nu o copie a acestuia";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Verificați dacă camera dispozitivului este curată, nu neclară";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Opriți blițul camerei pentru a preveni reflexiile";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Asigurați o iluminare bună pentru a evita strălucirea sau umbra";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Țineți documentul în mod constant, fără a-i acoperi datele";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Nu acoperiți colțurile documentelor cu degetele";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Faţa cărții de identitate";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Spatele cărții de identitate";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Faţa documentului";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Spatele documentului";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Faţa permisului de sedere";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Spatele permisului de sedere";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Faţa permisului de conducere";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Spatele permisului de conducere";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Coperta de pașaport";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Pagina principala pasaport";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Dovada adresei";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "A doua proba de adresa";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Fața vizei";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Spatele vizei";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Fața cardului de trecere a frontierei";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Spatele cardului de trecere a frontierei";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Fața permisului de ședere pentru azil";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Spatele permisului de ședere pentru azil";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Fața pașaportului național";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Spatele pașaportului național";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Fața permisului de conducere provizoriu";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Spatele permisului de conducere provizoriu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Fața cărții de alegător";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Spatele cardului de alegător";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Fața vechii cărți de identitate";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Spatele vechiului card de identitate";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Fața cardului de călătorie";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Spatele cardului de călătorie";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Fața cardului foto";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Spatele cardului foto";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Fața cardului militar (de veteran)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Spatele cardului militar (de veteran)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Fața cardului de dovadă a vârstei";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Spatele cardului de dovadă a vârstei";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Fața legitimației diplomatice";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Spatele legitimației diplomatice";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Fața cardului PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Spatele cardului PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Fața cardului aadhaar";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Spatele cardului aadhaar";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Fața cardului de adresă";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Fața cardului de securitate socială";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Spatele cardului de securitate socială";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Fața permisului de muncă";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Spatele permisului de muncă";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Plaseaza documentul in interiorul chenarului si fa o poza clara";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Plaseaza documentul in interiorul chenarului și așteptați ca acesta să fie scanat";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Vă rugăm să alegeți un tip de fișier";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Ce tip de fișier doriți să încărcați?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Fotografie";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Cum se parcurge identificarea?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "SARI PESTE INSTRUCȚIUNI";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Asigurați-vă că selfie-ul dvs. este clar vizibil și se potrivește cadrului alb";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Asigurați-vă că sursa de lumină este în față și nu în spatele dvs";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Asigurați-vă că imaginea documentului selectat este: Vizibilă clar și NU neclară";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Asigurați-vă că imaginea documentului selectat este: Bine luminată și nu acoperită de umbră";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Asigurați-vă că imaginea documentului selectat este: Nu este acoperită de reflexia luminii / orbirii";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Asigurați-vă că imaginea documentului selectat este: Nu este blocată de un deget și se potrivește cu rama albă";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Verificați dacă camera dispozitivului este curată, nu neclară";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Opriți blițul camerei pentru a preveni reflexiile";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Asigurați o iluminare bună pentru a evita strălucirea sau umbra";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Țineți documentul în mod constant, fără a-i acoperi datele";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Nu acoperiți colțurile documentelor cu degetele";
"idenfy_document_angle_detection_start_button_description" = "Apăsați butonul de captură pentru a vă înregistra documentul";
"idenfy_document_angle_detection_position_models_description" = "Poziționați documentul pentru a se potrivi cadrului în mișcare";
"idenfy_document_angle_detection_time_out_alert_title" = "Sesiunea a expirat";
"idenfy_document_angle_detection_time_out_alert_description" = "Ați depășit timpul de înregistrare a documentelor. Încearcă din nou.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Reîncercați";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Fața cărții de identitate";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Spatele cărții de identitate";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Faţa documentului";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Spatele documentului";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Față a permisului de rezidență";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Spatele permisului de reședință";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Faţa permisului de conducere";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Spatele permisului de conducere";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Coperta de pașaport";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Pagina principala pasaport";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Dovada adresei";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "A doua proba de adresa";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Fața vizei";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Spatele vizei";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Fața cardului de trecere a frontierei";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Spatele cardului de trecere a frontierei";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Fața permisului de ședere pentru azil";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Spatele permisului de ședere pentru azil";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Fața pașaportului național";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Spatele pașaportului național";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Fața permisului de conducere provizoriu";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Spatele permisului de conducere provizoriu";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Fața cărții de alegător";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Spatele cardului de alegător";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Fața vechii cărți de identitate";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Spatele vechiului card de identitate";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Fața cardului de călătorie";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Spatele cardului de călătorie";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Fața cardului foto";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Spatele cardului foto";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Fața cardului militar (de veteran)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Spatele cardului militar (de veteran)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Fața cardului de dovadă a vârstei";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Spatele cardului de dovadă a vârstei";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Fața legitimației diplomatice";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Spatele legitimației diplomatice";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Fața cardului PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Spatele cardului PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Fața cardului aadhaar";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Spatele cardului aadhaar";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Fața cardului de adresă";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Fața cardului de securitate socială";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Spatele cardului de securitate socială";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Fața permisului de muncă";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Spatele permisului de muncă";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Este **faţa cărții de identitate** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Este **spatele cărții de identitate** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Este **faţa documentului** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Este **spatele documentului** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Este **faţa permisului de sedere** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Este **spatele permisului de sedere** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Este **faţa permisului de conducere** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Este **spatele permisului de conducere** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Este **coperta de pașaport** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Este **dovada adresei** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Este **a doua proba de adresa** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Este **pagina principala pasaport** clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Este";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "faţa cărții de identitate";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "spatele cărții de identitate";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "faţa documentului";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "spatele documentului";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "faţa permisului de sedere";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "spatele permisului de sedere";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "faţa permisului de conducere";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "spatele permisului de conducere";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "coperta de pașaport";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "dovada adresei";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "a doua proba de adresa";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "pagina principala pasaport";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "clar vizibil si in interiorul chenarului?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Imaginea feței tale este clar vizibilă?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Puteți citi în mod clar detaliile documentului?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Este partea din spate a documentului?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Puteți citi în mod clar detaliile documentului?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Puteți citi în mod clar detaliile documentului?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Sigur doriți să încărcați acest fișier?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Pozitioneaza fata ta in zona marcata si fa o poza clara";
"idenfy_face_camera_preview_title_v2" = "Captură a feţei";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Fața ta este prea aproape";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Fața ta este prea departe";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Fața ta se află în afara zonei marcate";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Perfect! Acum faceți o fotografie clară";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Au fost detectate prea multe fețe";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Ochii tăi sunt închiși";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Confirma efectuarea pozei tip selfie";
"idenfy_face_camera_results_description_v2" = "Este fata ta clar vizibila si in interiorul chenarului?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Este **fata** ta clar vizibila si in interiorul chenarului?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Este fața ta vizibilă și suficient de apropiată pentru inspecție?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Inspectați fotografia";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "FACE O FOTO NOUĂ";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "DA, CONTINUĂ";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Faţa cărții de identitate";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Spatele cărții de identitate";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Faţa documentului";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Spatele documentului";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Faţa permisului de sedere";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Spatele permisului de sedere";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Faţa permisului de conducere";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Spatele permisului de conducere";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Coperta de pașaport";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Pagina principala pasaport";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Dovada adresei";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "A doua proba de adresa";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Fața vizei";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Spatele vizei";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Fața cardului de trecere a frontierei";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Spatele cardului de trecere a frontierei";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Fața permisului de ședere pentru azil";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Spatele permisului de ședere pentru azil";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Fața pașaportului național";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Spatele pașaportului național";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Fața permisului de conducere provizoriu";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Spatele permisului de conducere provizoriu";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Fața cărții de alegător";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Spatele cardului de alegător";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Fața vechii cărți de identitate";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Spatele vechiului card de identitate";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Fața cardului de călătorie";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Spatele cardului de călătorie";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Fața cardului foto";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Spatele cardului foto";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Fața cardului militar (de veteran)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Spatele cardului militar (de veteran)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Fața cardului de dovadă a vârstei";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Spatele cardului de dovadă a vârstei";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Fața legitimației diplomatice";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Spatele legitimației diplomatice";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Fața cardului PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Spatele cardului PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Fața cardului aadhaar";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Spatele cardului aadhaar";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Fața cardului de adresă";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Fața cardului de securitate socială";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Spatele cardului de securitate socială";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Fața permisului de muncă";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Spatele permisului de muncă";
"idenfy_upload_results_view_information_step_face_title_v2" = "Confirma poza la fata";
"idenfy_upload_results_view_cropping_description_v2" = "Aliniaza poza incarcata in zona marcata";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "ALEGEAZĂ O ALTĂ";
"idenfy_upload_results_view_document_continue_button_title_v2" = "CONTINUA";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "S-a depășit dimensiunea maximă a fișierului";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Vă rugăm să selectați un fișier cu o dimensiune validă nu mai mare de 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Tipul de fișier neacceptat";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Tipuri de fișiere acceptate:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Eroare la încărcare";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Nu am reușit să încărcăm fișierul selectat. Vă rugăm să încercați din nou!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Se analizeaza verificarea…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Te rugam sa astepti!";
"idenfy_identification_results_identification_status_error_title_v2" = "Identificare eşuată";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Verificarea poate fi investigată în continuare";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Faţa cărții de identitate";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Spatele cărții de identitate";
"idenfy_identification_results_step_passport_cover_title_v2" = "Coperta de pașaport";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Dovada adresei";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "A doua proba de adresa";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Pagina principala pasaport";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Faţa documentului";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Spatele documentului";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Faţa permisului de sedere";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Spatele permisului de sedere";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Faţa permisului de conducere";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Spatele permisului de conducere";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Fața vizei";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Spatele vizei";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Fața cardului de trecere a frontierei";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Spatele cardului de trecere a frontierei";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Fața permisului de ședere pentru azil";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Spatele permisului de ședere pentru azil";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Fața pașaportului național";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Spatele pașaportului național";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Fața permisului de conducere provizoriu";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Spatele permisului de conducere provizoriu";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Fața cărții de alegător";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Spatele cardului de alegător";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Fața vechii cărți de identitate";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Spatele vechiului card de identitate";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Fața cardului de călătorie";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Spatele cardului de călătorie";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Fața cardului foto";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Spatele cardului foto";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Fața cardului militar (de veteran)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Spatele cardului militar (de veteran)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Fața cardului de dovadă a vârstei";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Spatele cardului de dovadă a vârstei";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Fața legitimației diplomatice";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Spatele legitimației diplomatice";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Fața cardului PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Spatele cardului PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Fața cardului aadhaar";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Spatele cardului aadhaar";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Fața cardului de adresă";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Fața cardului de securitate socială";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Spatele cardului de securitate socială";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Fața permisului de muncă";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Spatele permisului de muncă";
"idenfy_identification_results_step_face" = "Fotografie faţă";
"idenfy_identification_results_retake_button_title_v2" = "ÎNCEARCĂ DIN NOU";
"idenfy_identification_results_error_continue_button_title_v2" = "CONTINUA";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Vă rugăm să vă asigurați că documentul dvs. are o zona de citire optică (MRZ)";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Zona de citire optică (MRZ) constă, de obicei, din 2 (pașaport) sau 3 (carte de identitate) linii de simboluri. Exemplul MRZ este prezentat în imaginea de mai jos, marcată de un dreptunghi.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "REVENIŢI";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "SUNT SIGUR";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Document nu a fost găsit. Asigurați-vă că vă afișați";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "și țara emiterii documentului este";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PAŞAPORT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "CARTE DE IDENTITATE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "PERMIS DE REZIDENŢĂ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "PERMIS DE CONDUCERE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOCUMENT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VIZA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "CARTE DE TRECERE A FRONTIEREI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "PERMIS DE ȘEDERE PENTRU AZIL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "PAȘAPORT NAȚIONAL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "PERMIS DE CONDUCERE PROVIZORIU";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "CARTE DE ALEGĂTOR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "CARTE DE IDENTITATE VECHE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "CARTE DE CĂLĂTORIE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "CARTE FOTO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "CARTE MILITARĂ (VETERAN)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "DOVADA DE VÂRSTĂ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "ID DIPLOMATIC";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "CARDUL PAN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "CARDUL AADHAAR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "CARDUL DE ADRESĂ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "CARD DE SECURITATE SOCIALA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "PERMIS DE MUNCĂ";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Asigurați-vă că țara dvs. de emitere a documentelor este";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Este posibil să fi apărut următoarele discrepanțe:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "CONTINUA";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "CONTINUAȚI DUPĂ IN **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Informațiile dvs. au fost trimise";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Mulțumesc";
"idenfy_identification_results_suspected_view_description_v2" = "Dacă aveți întrebări, vă rugăm să contactați echipa noastră de asistență pentru clienți";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "CONTINUA";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Identificare reuşită";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Identificat";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Identificare depusă";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Identificarea dvs. necesită o revizuire manuală suplimentară. Veți fi informat atunci când examinarea va fi finalizată.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "De obicei durează de la 1 la 5 minute.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "ÎNAPOI LA CONT";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Analiza datelor suplimentare";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "S-a finalizat verificarea automatizată a AI";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "TIMP RĂMAS";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Anulați identificarea";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Sigur doriți să anulați verificarea?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "Da";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "Nu";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Identificarea dvs. s-a făcut cu succes!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Mulţumim";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "CONTINUA";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Identificare Eşuată";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Nu am putut confirma identitatea dvs";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Vă rog contactați";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "pentru sprijin suplimentar";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "CONTINUA";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Putem folosi camera dvs.?";
"idenfy_camera_permissions_view_information_description_v2" = "Trebuie să utilizăm camera pentru a face fotografia documentului și fotografia feței";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Accesați setările, atingeți „Permisii” pentru a acorda acces la cameră";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "MERGI LA SETARI";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Țineți mijlocul pașaportului în partea de sus a telefonului";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Țineți mijlocul cărții de identitate în partea de sus a telefonului";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Țineți mijlocul documentului în partea de sus a telefonului";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Atingeți mijlocul pașaportului în partea de sus a telefonului";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Atingeți mijlocul cărții de identitate în partea de sus a telefonului";
"idenfy_nfc_reading_view_information_title_document_v2" = "Atingeți mijlocul documentului în partea de sus a telefonului";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Citirea datelor documentelor...";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Se citește imaginea documentului…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Citirea documentelor s-a încheiat";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "CONTINUĂ";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Te rugăm să aștepți…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC este indisponibil sau ilizibil cu documentul dvs. Vă rugăm să încercați din nou";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC a eșuat. Vă rugăm să încercați din nou.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Conexiunea întreruptă. Vă rugăm să mutați telefonul mai aproape!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Timpul a expirat";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Timpul de citire NFC a expirat";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "CONTINUĂ";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC indisponibil";
"idenfy_nfc_required_view_information_description_v2" = "Dispozitivul dvs. nu acceptă NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Pentru asistență suplimentară, vă rugăm să contactați";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Ați anulat procesul de verificare";
"idenfy_additional_support_view_description" = "Procesul de identificare nu a fost efectuat.";
"idenfy_additional_support_view_email" = "Dacă aveți întrebări, vă rugăm să contactați echipa noastră de asistență pentru clienți";
"idenfy_additional_support_view_button_title" = "REVENIŢI";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Furnizați permisiunile manual";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Prea multe încercări eșuate la realizarea pozei selfie";
"IDENFY_SERVER_ERROR_MESSAGE" = "Oops! Ceva nu a funcţionat corespunzător.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Sesiune expirată";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Prea multe încercări!";
"IDENFY_NFC_FAILED_MESSAGE" = "Autentificarea NFC a eșuat!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Din păcate, nu am putut verifica numărul tău de telefon deoarece limita de timp a expirat sau au fost utilizate toate încercările. Verificarea identității tale a fost încheiată.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Reveniţi";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Se încarcă imaginea cu fața documentului…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Se încarcă imaginea cu spatele documentului…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Se încarcă imaginea cu poza documentului…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Se verifică…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Se încarcă imaginea de copertă a pașaportului…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Se încarcă dovada adresei din document…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Se încarcă a doua dovadă a adresei din document…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Restricție de verificare pe bază de țară";
"idenfy_alert_country_restriction_message_part_1" = "Verificările din";
"idenfy_alert_country_restriction_message_part_2" = "sunt restricționate pe baza setărilor de politică.";
"idenfy_alert_country_restriction_button_title" = "CONTINUA";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Verificarea folosind aplicația mobilă nu este permisă!";
"idenfy_alert_mobile_app_not_allowed_message" = "Pentru a trece verificarea, trebuie să utilizați alte metode de verificare";
"idenfy_alert_mobile_app_not_allowed_button_title" = "CONTINUA";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Vă rugăm să utilizați un dispozitiv real!";
"idenfy_alert_emulator_not_allowed_message" = "Pentru a trece verificarea, nu utilizați niciun emulator sau camere virtuale";
"idenfy_alert_emulator_not_allowed_button_title" = "CONTINUA";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Probleme de conexiune. Vă rugăm să vă asigurați că aveți o conexiune stabilă la internet";
"idenfy_internet_stability_title" = "Întâmpinați un internet lent sau instabil. Vă rugăm să aveți răbdare, deoarece acest lucru poate cauza întârzieri";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Mergeţi la";
"idenfy_alert_title_manual_reviewing_information" = "INFORMAŢIE";
"idenfy_alert_message_manual_reviewing_information" = "Deoarece ați ales un alt document decât o carte de identitate sau un pașaport, trebuie să vă examinăm cererea încă o dată.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "MERGEŢI LA";
"idenfy_alert_title_liveness_default_error" = "INFORMAŢIE";
"idenfy_alert_message_liveness_default_error" = "Verificarea nu a reușit. Încercați din nou.";
"idenfy_alert_message_liveness_already_uploaded" = "Verificarea de vivacitate a fost deja finalizată.";
"idenfy_alert_message_liveness_face_timeout_error" = "Timpul de verificare a pozei selfie a expirat. Vă rugăm să încercați din nou.";
"idenfy_alert_message_liveness_locked_out_error" = "Verificarea vitalității temporar indisponibilă. Vă rugăm să reporniți dispozitivul și să încercați din nou.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Continuaţi";
"idenfy_alert_title_document_analysis_information" = "OH NU!";
"idenfy_alert_message_document_analysis_information" = "Nu s-a putut determina tipul de document, vă rugăm să selectați tipul de document la pasul următor.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Sunteţi sigur că vreţi să anulați identificarea?";
"idenfy_alert_title_abort_identification_information" = "Anulați identificarea";
"idenfy_alert_positive_button_abort_identification_information" = "Da";
"idenfy_alert_negative_button_abort_identification_information" = "Nu";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Sunteţi sigur că vreţi să reveniţi?";
"idenfy_alert_title_restart_identification_information" = "Începeți";
"idenfy_alert_positive_button_restart_identification_information" = "Da";
"idenfy_alert_negative_button_restart_identification_information" = "Nu";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Verificarea este in curs…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Va rugăm așteptați.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "A apărut o problemă";
"idenfy_alert_camera_failure_message" = "Camera nu s-a inițializat, vă rugăm să încercați din nou!";
"idenfy_alert_positive_button_camera_failure" = "Continuaţi";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Asigurați-vă că partea din față a documentului se încadrează în cadrul alb și nu depășește marginile cadrului, iar documentul arătat nu este estompat și este clar lizibil.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Asigurați-vă că partea din spate a documentului se încadrează în cadrul alb și nu depășește marginile cadrului, iar documentul arătat nu este estompat și este clar lizibil.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Documentul nu a fost găsit!";
"idenfy_document_blur_glare_warning_blur_detected" = "Este detectată neclaritatea!";
"idenfy_document_blur_glare_warning_glare_detected" = "Se detectează strălucirea!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Documente acceptate";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "pentru";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "și";
"idenfy_country_document_auto_detection_dialog_title" = "Nu am putut verifica acest tip specific de document. Pentru a continua, vă rugăm să capturați unul dintre documentele acceptate.";
"idenfy_country_document_auto_detection_dialog_button_title" = "CONTINUAȚI";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Imposibil de acces la aparatul foto";
"idenfy_alert_message_camera_permission_not_enabled" = "Pentru a activa accesul, accesați Setări> Confidențialitate> Cameră foto și activați Accesul camerei pentru această aplicație.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "Da";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Aveți";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "încercări de a vă autentifica!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Aveți **3** încercări de a vă autentifica!";
"idenfy_face_authentication_initial_view_button_title" = "ÎNCEPE AUTENTIFICAREA";
"idenfy_face_authentication_initial_view_alert_message" = "Autentificarea facială nu a reușit!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Autentificare reușită";
"idenfy_face_authentication_results_success_description" = "Ai fost autentificat cu succes!";
"idenfy_face_authentication_results_final_failed_title" = "Verificarea feței nu a reușit.";
"idenfy_face_authentication_results_final_failed_description" = "Urmați pașii solicitați pe ecran și asigurați-vă un mediu bine iluminat. Încercați să evitați: estomparea, umbra, strălucirea, degetele sau alte obiecte din fotografie.";
"idenfy_face_authentication_results_failed_description" = "Verificarea feței nu a reușit. Urmați pașii solicitați pe ecran și asigurați-vă un mediu bine iluminat. Încercați să evitați: estomparea, umbra, strălucirea, degetele sau alte obiecte din fotografie.";
"idenfy_face_authentication_results_button_title" = "CONTINUA";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Anulați autentificarea";
"idenfy_face_authentication_exit_alert_description" = "Sigur doriți să renunțați la autentificarea facială?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Se autentifică…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Te rog stai neclintit si priveste drept inainte!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Perfect! Vă rugăm să așteptați câteva secunde în timp ce vă analizăm informațiile.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Verificați detaliile bancare";
"idenfy_bank_verification_description" = "Veți fi redirecționat către pagina de autentificare a băncii selectate pentru a vă verifica în siguranță contul.";
"idenfy_bank_verification_country_selection_hint" = "Țară";
"idenfy_bank_verification_bank_selection_hint" = "Bancă";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Banca mea nu este listată aici";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Banca mea nu este listată aici";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Dacă banca dvs. nu este listată, selectați această opțiune pentru a trece la pasul următor fără verificare.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Sunt de acord să împărtășesc detaliile mele bancare cu partea care solicită verificarea";
"idenfy_bank_verification_continue_button_title" = "VERIFICAȚI DETALIILE BANCARE";
"idenfy_bank_verification_continue_button_continue_title" = "CONTINUAȚI";
"idenfy_bank_verification_continue_button_skip_title" = "OMITEȚI VERIFICAREA ȘI CONTINUAȚI";
"idenfy_bank_verification_success_status_title" = "Verificarea detaliilor bancare finalizată";
"idenfy_bank_verification_success_status_description" = "Verificarea băncii dvs. a fost reușită. Acum puteți continua la pasul următor.";
"idenfy_bank_verification_failure_status_title" = "Verificarea detaliilor bancare nu a reușit";
"idenfy_bank_verification_failure_status_description" = "Verificarea băncii dvs. nu a reușit. Vă rugăm să încercați din nou sau să încercați o altă bancă.";

/* Email Verification View */
"idenfy_email_verification_title" = "Verifică adresa de email";
"idenfy_email_verification_description" = "Vei primi un cod format din 6 cifre pentru a-ți verifica în siguranță adresa de email.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Codul introdus este incorect. Încearcă din nou sau solicită un nou cod de verificare.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Te rugăm să aștepți";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "înainte de a retrimite codul sau de a schimba adresa de email.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Un nou cod de verificare a fost trimis pe email-ul tău.";
"idenfy_email_verification_code_expiration_title" = "Codul expiră în";
"idenfy_email_verification_resend_code_title" = "Retrimite codul de verificare";
"idenfy_email_verification_did_not_get_code_title" = "Nu ai primit codul? Verifică folderul spam sau";
"idenfy_email_verification_use_different_email_title" = "Folosește o altă adresă de email";
"idenfy_email_verification_container_title" = "Te rugăm să îți verifici adresa de email";
"idenfy_email_verification_container_description" = "Introdu adresa ta de email pentru a primi un cod de verificare format din 6 cifre.";
"idenfy_email_verification_email_input_hint_title" = "Adresă de email";
"idenfy_email_verification_send_code_button_title" = "TRIMITE CODUL";
"idenfy_email_verification_verify_button_title" = "VERIFICĂ";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Verifică numărul de telefon";
"idenfy_sms_verification_description" = "Vei primi un cod de 4 cifre prin SMS pentru a-ți verifica în siguranță numărul de telefon.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Codul introdus este incorect. Încearcă din nou sau solicită un nou cod de verificare.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Te rugăm să aștepți";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "înainte de a retrimite codul sau de a schimba numărul de telefon.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Un nou cod de verificare a fost trimis prin SMS.";
"idenfy_sms_verification_code_expiration_title" = "Codul expiră în";
"idenfy_sms_verification_resend_code_title" = "Retrimite codul de verificare";
"idenfy_sms_verification_did_not_get_code_title" = "Nu ai primit codul?";
"idenfy_sms_verification_use_different_phone_title" = "Folosește un alt număr de telefon";
"idenfy_sms_verification_container_title" = "Te rugăm să-ți verifici numărul de telefon";
"idenfy_sms_verification_container_description" = "Introdu numărul tău de telefon pentru a primi un cod de verificare format din 4 cifre.";
"idenfy_sms_verification_phone_input_hint_title" = "Număr de telefon";
"idenfy_sms_verification_send_code_button_title" = "TRIMITE CODUL";
"idenfy_sms_verification_verify_button_title" = "VERIFICĂ";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Scanează codul QR pentru";
"idenfy_eid_session_title_part_2" = "verificare";
"idenfy_eid_session_title_unsupported" = "Dispozitiv neacceptat";
"idenfy_eid_session_description_unsupported" = "Acest dispozitiv nu acceptă metoda de verificare selectată. Vă rugăm să alegeți o metodă alternativă de verificare sau să utilizați un alt dispozitiv.";
"idenfy_eid_session_description_part_1" = "Scanează acest cod QR cu camera telefonului tău. Va deschide un link securizat pentru a continua";
"idenfy_eid_session_description_part_2" = "verificarea.";
"idenfy_eid_session_button_title" = "CONTINUĂ PE ACEST DISPOZITIV";
"idenfy_eid_session_personal_code_verify_title" = "Verifică cu";
"idenfy_eid_session_personal_code_verify_description" = "Pentru a-ți verifica identitatea, te rugăm să introduci codul personal.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "și numărul de telefon";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Pentru a finaliza verificarea identității, deschide aplicația";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "și confirmă codul de verificare.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Cod personal";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Te rugăm să introduci un cod personal valid!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Codul de verificare va expira în";
"idenfy_eid_session_personal_code_verify_error_message" = "Utilizatorul cu acest cod personal nu a fost găsit.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "CONTINUĂ";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ANULEAZĂ";

"idenfy_eid_session_multiple_inputs_description" = "Pentru a vă verifica identitatea, vă rugăm să introduceți datele exact așa cum apar pe cartea dvs. de identitate.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Prenume*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Al doilea prenume";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Nume de familie*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Sufix";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Data nașterii*";
"idenfy_eid_session_upload_description" = "Pentru a vă verifica identitatea, vă rugăm să încărcați codul QR de pe cartea dvs. de identitate.";
"idenfy_eid_session_upload_qr_code_label" = "Încarcă cod QR";
"idenfy_eid_session_upload_max_file_size" = "Dimensiune max. fișier 10 MB. Fișiere PNG, JPG, HEIF";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "Codul QR nu a putut fi citit. Verificați imaginea și încercați din nou.";
"idenfy_eid_session_upload_click_to_upload" = "Faceți clic pentru a încărca";
